<div class="mr-3 ml-0 aside bg-black" *ngIf="menu; else wrapped">
    <p class="navbar-brand mb-4 w-100">
      <img src="./assets/images/crossred.jpg" alt="CrossRed" height="60px" width="auto">
      <mat-icon class="pointer text-white" style="float: right" (click)="toggleMenu()">close</mat-icon>
    </p>
    <!-- client long -->
    <ul class="nav flex-column">
      <li class="nav-item pointer mb-2" routerLinkActive="active">
        <p class="nav-link mb-0" [routerLink]="['../home']">Inicio
          <span style="float: right">
            <mat-icon>dashboard</mat-icon>
          </span>
        </p>
      </li>
      <li class="nav-item pointer mb-2" routerLinkActive="active">
        <p class="nav-link mb-0" [routerLink]="['../calendar']">Mis Horarios
          <span style="float: right">
            <mat-icon>event</mat-icon>
          </span>
        </p>
      </li>
      <li class="nav-item pointer" routerLinkActive="active">
        <p class="nav-link mb-0" [routerLink]="['../history']">Historial
        <span style="float: right">
            <mat-icon>history</mat-icon>
        </span></p>
        </li>
      <li class="nav-item ">
        <p class="nav-link disabled"></p>
      </li>
      <li class="nav-item ">
        <p class="nav-link disabled" aria-disabled="true"></p>
      </li>
      <li class="nav-item pointer " routerLinkActive="active">
        <p class="nav-link mb-0" [routerLink]="['../profile']">Perfil
          <span style="float: right">
            <mat-icon>person</mat-icon>
          </span>
        </p>
      </li>
      <li class="nav-item ">
          <p class="nav-link disabled" aria-disabled="true"></p>
        </li>
      <li class="nav-item pointer" (click)="logout()">
        <p class="nav-link mb-0">Cerrar sesión
          <span style="float: right">
              <mat-icon color="warn" >exit_to_app</mat-icon>
          </span>
        </p>
        </li>
    </ul>
  </div>
  <ng-template #wrapped>
    <div class="asidesmall ml-0 bg-black">
      <p class="navbar-brand mb-4">
        <img src="./assets/images/crossred.jpg" alt="CrossRed" height="60px" width="auto">
        <mat-icon class="pointer" style="color: #7C0407" (click)="toggleMenu()">format_indent_increase</mat-icon>
      </p>
      <!-- client short -->
      <ul  class="nav flex-column ml-2">
        <li class="nav-item pointer smallitem mb-2" routerLinkActive="active">
          <mat-icon class="nav-link mb-0 w-100" [routerLink]="['../home']">dashboard</mat-icon>
        </li>
        <li class="nav-item pointer smallitem mb-2" routerLinkActive="active">
          <mat-icon class="nav-link mb-0 w-100" [routerLink]="['../calendar']">event</mat-icon>
        </li>
        <li class="nav-item pointer smallitem" routerLinkActive="active">
          <mat-icon class="nav-link mb-0 w-100" [routerLink]="['../history']">history</mat-icon>
        </li>
        <li class="nav-item ">
          <p class="nav-link disabled"></p>
        </li>
        <li class="nav-item ">
          <p class="nav-link disabled" aria-disabled="true"></p>
        </li>
        <li class="nav-item ">
          <p class="nav-link disabled" aria-disabled="true"></p>
        </li>
        <li class="nav-item pointer smallitem" routerLinkActive="active">
          <mat-icon class="nav-link mb-0 w-100" [routerLink]="['../profile']">person</mat-icon>
        </li>
        <li class="nav-item ">
          <p class="nav-link disabled" aria-disabled="true"></p>
        </li>
        <li class="nav-item pointer smallitem" (click)="logout()">
            <mat-icon class="nav-link mb-0 w-100" color="warn" >exit_to_app</mat-icon>
          </li>
      </ul>
    </div>
  </ng-template>
  